package com.zd.exam.domain.vo;

import com.zd.exam.domain.ElRepo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/10/12
 */
@ApiModel(value = "题库", description = "题库")
public class ElRepoVO extends ElRepo {

    @ApiModelProperty(value = "开始时间")
    private String inTime;

    @ApiModelProperty(value = "结束时间")
    private String outTime;

    public String getInTime() {
        return inTime;
    }

    public void setInTime(String inTime) {
        this.inTime = inTime;
    }

    public String getOutTime() {
        return outTime;
    }

    public void setOutTime(String outTime) {
        this.outTime = outTime;
    }
}
